@charset "utf-8";
/* CSS Document */

/*********************
Footer
*********************/

.nav-footer_container {
    background: #F5F5F5;
    padding: 4em 0;
}

.nav-footer_container_inner {
    display: flex;
    gap: 2em;
}

.nav-footer__left-section {
    width: 50%;
    display: flex;
    flex-direction: column;
}

.nav-footer__left-section p {
    margin: 0;
    letter-spacing: 1%;
    font-size: 16px;
    color: #4B4B4B;
    max-width: 45%;
    line-height: 26px;
    margin-bottom: 7em;
}

.nav-footer__left-section img {
    max-width: 240px;
    margin-top: auto;
}

.nav-footer__right-section {
    width: 50%;
}

.nav-footer_wrap {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.nav-footer__links {
    width: 100%;
}

.nav-footer__links p {
    margin: 0 0 1.5em;
    color: #4B4B4B;
    font-weight: bold;
    font-size: 18px;
}

.nav-footer__links ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.nav-footer__links ul li {
    padding-bottom: 15px;
}

.nav-footer__links ul li a {
    text-decoration: none;
    color: #4B4B4B;
    font-size: 16px;
}

.nav-footer__links ul li a:hover {
    text-decoration: underline;
}

.nav-footer__bottom-links {
    padding-bottom: 4em;
    background: #fff;
}

.nav-footer__bottom-links > div {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
}

.nav-footer__bottom-links > div ul {
    list-style-type: none;
    padding: 0;
    display: flex;
}

.nav-footer__bottom-links > div ul li {
    margin-right: 1.5em;
}

.nav-footer__bottom-links > div ul li a {
    text-decoration: none;
    color: #4B4B4B;
    font-size: 13px;
}

.nav-footer__bottom-links > div ul li a:hover {
    text-decoration: underline;
}

.nav-footer__bottom-links > div small {
    color: #4B4B4B;
    font-size: 13px;
}

/*********************
Media
*********************/

@media only screen and (max-width: 1150px) {
    .nav-footer__left-section p {
        max-width: 60%;
    }
}

@media only screen and (max-width: 992px) {
    .nav-footer__left-section p {
        max-width: 70%;
    }
    .nav-footer_wrap {
        justify-self: end;
        gap: 6em;
    }
    .nav-footer__links ul li a {
        white-space: nowrap;
    }
    .nav-footer__bottom-links > div {
        justify-content: left;
    }
}

@media only screen and (max-width: 850px) {
    .nav-footer__bottom-links > div {
        flex-direction: column;
        gap: 1em;
    }
    .nav-footer_container {
        padding: 1em 0;
    }
}

@media only screen and (max-width: 768px) {
    .nav-footer_container_inner {
        flex-direction: column;
    }
    .nav-footer_container_inner .page_margin {
        margin: 0 2em;
    }
    .nav-footer__left-section img {
        max-width: 200px;
    }
    .nav-footer__left-section p {
        max-width: 100%;
        margin-bottom: 0;
    }
    .nav-footer__left-section {
        flex-direction: column-reverse;
        gap: 2em;
    }
    .nav-footer_container_inner {
        gap: 4em;
    }
    .nav-footer__right-section {
        width: 100%;
    }
    .nav-footer_wrap {
        justify-self: left;
    }
}

@media only screen and (max-width: 700px) {
    .nav-footer__left-section {
        width: 80%;
    }
}

@media only screen and (max-width: 600px) {
    .nav-footer__bottom-links > div ul li a {
        white-space: nowrap;
    }
}

@media only screen and (max-width: 500px) {
    .nav-footer__left-section {
        width: 100%;
    }
    .nav-footer__links p {
        font-size: 17px;
        margin: 0 0 1em;
    }
    .nav-footer_wrap {
        grid-template-columns: 1fr;
        gap: 2em;
    }
    .nav-footer__links ul li a {
        font-size: 15px;
    }
    .nav-footer_container_inner {
        gap: 3em;
    }
    .nav-footer__bottom-links > div ul {
        display: grid;
        grid-template-columns: repeat(3, max-content);
        gap: 1em;
    }
}

@media only screen and (max-width: 450px) {
    .nav-footer .page_margin {
        margin: 0;
        margin-right: 1.5em;
        margin-left: 1.5em;
    }
    .nav-footer__bottom-links {
        padding-bottom: 4em;
        padding-top: 1em;
    }
    .nav-footer_container {
        padding: 2.5em 0;
    }
    .nav-footer__bottom-links > div {
        gap: 3em;
    }
}














